Subject: [tsvwg] Draft Seoul minutes posted

From: "Black, David" <[email-masked]>
Date: Wed, 23 Nov 2016 23:47:07 +0000

https://www.ietf.org/proceedings/97/minutes/minutes-97-tsvwg-00

The minutes are in the form of an annotated agenda that attempts to capture only the important points and conclusion.
Please let me know if there's anything significant that I've missed - either on the list or directly via email.

Many thanks to our volunteer notetakers - Randy Stewart, Vincent Roca (twice - both sessions!) and Maxim Proshin. 
Likewise, many thanks to Tim Chown for volunteering to be the jabber scribe/relay for both sessions.

Also, thank you to Bob Briscoe and Jake Holland for agreeing to do additional reviews of the Tunnel Congestion Feedback draft (draft-ietf-tsvwg-tunnel-congestion-feedback)  Please post the reviews to the list by the end of next week (if possible) so that there's a good chance of getting the draft revised and submitted to the IESG before the end of the year.

Finally, thank you to everyone who contributed.  All-in-all, it felt like a rather productive meeting, and I thought Seoul was a fine meeting venue - I'd look forward to returning.

Thanks,  --David
--------------------------------------------------------
David L. Black, Distinguished Engineer
Dell EMC, 176 South St., Hopkinton, MA  01748
+1 (508) 293-7953     Cell: +1 (978) 394-7754
[email-masked]  <=== NEW ===
--------------------------------------------------------